
.. index::
   pair:  doxygen; 1.8.5


.. _doxygen_1.8.5:

===========================
Doxygen 1.8.5 (23-08-2013)
===========================


.. seealso::

   - http://www.stack.nl/~dimitri/doxygen/changelog.html





Changes
========

Doxygen's source code is now managed using git and GitHub_.

Automatic builds and regression tests are scheduled via Travis CI.

Configuration data for the config file, the documentation, and the wizard are
now produced from a single source (thanks to Albert)

All translation files have been migrated to UTF-8 (thanks to Petr Prikryl)

Added black box testing framework and a set of tests.


.. _GitHub:  https://github.com/doxygen/doxygen.git
